## rust-splitty 1.0.2

=== debian/changelog ===
rust-splitty (1.0.2-1) unstable; urgency=medium

  * Package splitty 1.0.2 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 12:31:42 -0300
