=== debian/control ===
Source: rust-splitty
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/splitty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/splitty
X-Cargo-Crate: splitty
Rules-Requires-Root: no

Package: librust-splitty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-splitty+default-dev (= ${binary:Version}),
 librust-splitty-1-dev (= ${binary:Version}),
 librust-splitty-1+default-dev (= ${binary:Version}),
 librust-splitty-1.0-dev (= ${binary:Version}),
 librust-splitty-1.0+default-dev (= ${binary:Version}),
 librust-splitty-1.0.2-dev (= ${binary:Version}),
 librust-splitty-1.0.2+default-dev (= ${binary:Version})
Description: String splitter taking quotes into account - Rust source code
 Source code for Debianized Rust crate "splitty"
