=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test splitty 1.0.2 --all-targets --all-features
Features: test-name=rust-splitty:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test splitty 1.0.2 --all-targets
Features: test-name=librust-splitty-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test splitty 1.0.2 --all-targets --no-default-features
Features: test-name=librust-splitty-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
